On Tue, Feb 14, 2012 at 5:27 AM, Stuart Mitchell wrote:
> Guys,
>
> I am a rather basic GIMP user and certainly no technical expert. I would
> like to load a plug-in 'GrowCut 3.0' to GIMP. Can somebody please give me
> some advice on how to correctly load the plug-in? I can seem to be able to
> find the correct file location for it.
>
> Details on the plug-in can be found at http://growcut.com/help/

1. http://growcut.com/help/index.html?/help/Introduction/Requirements.html

"In order to use .8bf plug-ins you need to download and install PSPI module:
http://www.iki.fi/tml/gimp/pspi.html
Then, don't forget to configure PSPI's plug-in folder to the one where
you put GrowCut.8bf file."

2. http://tml.pp.fi/gimp/pspi.html

"The Windows package includes just pspi.exe. Put it in your GIMP
plug-ins folder, typically \Program Files\GIMP\lib\gimp\2.0\plug-ins."

In other words,

1. Install PSPI.
2. Unpack GrowCut somewhere.
3. Configure PSPI to tell it what GrowCut file is located.
4. Restart GIMP.

Alexandre Prokoudine
http://libregraphicsworld.org
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
http://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to